{
	"name": "form/nc/erp-sync/wapro/query/order-invoice.json",
	"organization_id": "wapro",
	"table": [
		{
			"record_type": ["invoice"],
			"table": "order"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [["ord.order_id", "is not", "null"]],
	"order": ["ord.order_id", ">"]
}
